Mailinglist Archive: opensuse (4633 mails)

< Previous Next >
[opensuse] SOAPpy doesnt compile on openSuse 10.2
  • From: "Irfan Habib" <irfan.habib@xxxxxxxxx>
  • Date: Mon, 25 Dec 2006 14:54:00 -0500
  • Message-id: <3420082f0612251154w2d36c697q104b1824b8d0f77b@xxxxxxxxxxxxxx>
Hi,

I'm trying to compile SOAPpy into my python installation in openSuse
10.2, however I'm getting this error:

Traceback (most recent call last):
File "setup.py", line 8, in <module>
from SOAPpy.version import __version__
File "/home/irfan/Desktop/SOAPpy-0.12.0/SOAPpy/__init__.py", line 5,
in <module>
from Client import *
File "/home/irfan/Desktop/SOAPpy-0.12.0/SOAPpy/Client.py", line 46
from __future__ import nested_scopes
SyntaxError: from __future__ imports must occur at the beginning of the file


I've installed python-dev package, and successfully previously
compiled other packages.

Regards,
Irfan
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >